* {
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto', Arial, sans-serif;
/*	border: 1px solid #000000; */
	text-align: justify;
}

html {
	background-color: #ffffff;
	/*background-image: url('images/background.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;*/
}

body {
	width: 968px;
	margin: 0px auto;
}

a {
	color: #333333;
	text-decoration: none;
	font-weight: 700;
	
	/* CSS3 Transitions */
	transition-property: color, background;
	transition-duration: 0.1s;
	transition-timing-function: linear;
	/* Firefox 4 */
	-moz-transition-property: color, background;
	-moz-transition-duration: 0.1s;
	-moz-transition-timing-function: linear;
	/* Safari and Chrome */
	-webkit-transition-property: color, background;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
}

a:hover {
	color: #00aeef;
}

h1 {
	color: #505050;
	font-size: 3em;
}

h2, h3, h4, h5, h6 {
	color: #0072bc;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Cabin Condensed', Arial, sans-serif;
}

p {
	margin: 6px 0px;
	font-size: 0.9em;
}

img {
	border: 0px;
}

.block {
	display: block;
}

.breakDiv {
	width: 100%;
	height: 4px;
	margin: 2px 0px;
	clear: both;
}

.spacerDiv {
	width: 100%;
	margin: 12px 0px;
	clear: both;
	
	border-bottom: 1px solid #dddddd;
}

.fullDiv {
	width: 944px;
	margin: 4px;
	padding: 4px;
	float: left;
}

.twothirdsDiv {
	width: 624px;
	margin: 4px;
	padding: 4px;
	float: left;
}


.halfDiv {
	width: 464px;
	margin: 4px;
	padding: 4px;
	float: left;
}


.thirdDiv {
	width: 304px;
	margin: 4px;
	padding: 4px;
	float: left;
}


.quarterDiv {
	width: 224px;
	margin: 4px;
	padding: 4px;
	float: left;
	
	
}


.sixthDiv {
	width: 144px;
	margin: 4px;
	padding: 4px;
	float: left;
}



#bodycontainer {
	width: 960px;
	padding: 0px 4px;
}

#header {
	margin: 0px auto 0px auto;
	overflow: auto;
	padding: 0px 0px 8px 0px;
	border-bottom: 1px solid #dddddd;
}

#logo {
	float: left;
}

#title {
	float: left;
	padding: 30px 0px 10px 0px;
}

#contentcontainer {
	overflow: auto;
}

#navbar {
	float: right;
	width: 100px;
	padding: 0px 10px;
}

#navitems {
	list-style:none;
	font-weight:bold;
	margin-bottom:10px;
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
}

#navitems li{
	margin-right:10px;
	position:relative;
}

#navitems a{
	font-size: 1em;
	display:block;
	padding: 5px;
	text-decoration:none;
}
#navitems a:hover{
	color:#0072bc;
	text-decoration:underline;
}

#navitems ul{
	list-style:none;
	position:absolute;
	left:-9999px;
}

#navitems ul li{
	float:none;
}

#navitems ul a{
	white-space:nowrap;
}

#navitems li:hover ul{
	top: 30px;
	left: 0px;
}

#navitems li:hover a{
	text-decoration:underline;
}

#navitems li:hover ul a{
	bottom: 30px;
	text-decoration:none;
}

#navitems li:hover ul li a:hover{
	text-decoration:underline;
}

.indent {
/*	width: 145px;
	position: relative;
	left: 15px; */
}

.dropdown {
/*	position: relative;
	left: 15px; */
}

.alert {
	margin: 10px;
}

div.alert {
	border: 1px solid #ffdc14;
	background-color: #fff178;
}

h3.alert {
	color: #505050;
	font-size: 1.2em;
}

p.alert { }

#content {
	float: left;
	width: 760px;
}

#footer {
	font-size: 0.75em;
	color: #666666;
	text-align: left;
}
